<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginVertical="16dp">

    <TextView
        android:id="@+id/id_tv_time"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:layout_marginStart="11dp"
        android:textColor="@color/white"
        android:textSize="14sp"
        tools:text="Today, 25 Jun" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/id_img_icon"
        android:layout_width="25dp"
        android:layout_height="25dp"
        android:layout_marginEnd="22dp"
        android:src="@mipmap/x_qing" />

    <TextView
        android:id="@+id/id_tv_max_tmp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/white"
        android:textSize="17sp"
        tools:text="32°/" />

    <TextView
        android:id="@+id/id_tv_min_tmp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/white"
        android:layout_marginEnd="14dp"
        android:textSize="14sp"
        tools:text="12°" />

</LinearLayout>